Subject: bug#76264: [GNU ELPA] Use lisp-data-mode in generated *-pkg.el files

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 22 Mar 2025 17:34:53 +0100

Stefan Monnier [2025-03-19 18:03 -0400] wrote:

> Then indeed, we need to refrain from using `lisp-data-mode` at least for
> those packages that are meant to support Emacs<28.  I pushed a patch
> to `elpa-admin.el` which does that.

Thanks.  Does someone then need to trigger a tarball rebuild somehow?

-- 
Basil